Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/RCPMessages.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/RCPMessages.java	(revision 0)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/RCPMessages.java	(revision 513)
@@ -0,0 +1,1017 @@
+
+package org.txm.rcp;
+
+import org.eclipse.osgi.util.NLS;
+import org.txm.utils.messages.Utf8NLS;
+
+public class RCPMessages extends NLS {
+	
+	// The Constant BUNDLE_NAME. 
+	private static final String BUNDLE_NAME = "org.txm.rcp.messages"; //$NON-NLS-1$
+
+	public static String REFRESH;
+
+	public static String OK;
+	
+	public static String CGU_TITLE;
+	public static String CGU_MESSAGE;
+	public static String CGU_CHECKMESSAGE;
+	
+	public static String SORT_COLUMN;
+	public static String SORT_DONE;
+	
+	public static String ONE_RESULT;
+
+	public static String About_Menu_Label;
+	public static String AdapterFactory_0;
+	public static String AddBase_1;
+	public static String AddBase_10;
+	public static String AddBase_16;
+	public static String AddBase_17;
+	public static String AddBase_19;
+	public static String AddBase_2;
+	public static String AddBase_20;
+	public static String AddBase_22;
+	public static String AddBase_23;
+	public static String AddBase_24;
+	public static String AddBase_25;
+	public static String AddBase_27;
+	public static String AddBase_28;
+	public static String AddBase_29;
+	public static String AddBase_31;
+	public static String AddBase_32;
+	public static String AddBase_33;
+	public static String AddBase_34;
+	public static String AddBase_4;
+	public static String AddBase_7;
+	public static String AddProject_3;
+	public static String AdvancePreferencePage_0;
+
+	public static String AdvancePreferencePage_1;
+	public static String AdvancePreferencePage_12;
+	public static String AdvancePreferencePage_13;
+	public static String AdvancePreferencePage_14;
+	public static String AdvancePreferencePage_2;
+	public static String AdvancePreferencePage_3;
+	public static String AdvancePreferencePage_4;
+
+	public static String AdvancePreferencePage_6;
+	public static String AnnotationPreferences_0;
+	public static String AnnotationPreferences_1;
+	public static String AnnotationPreferences_2;
+	public static String AdvancePreferencePage_7;
+	
+	public static String Property;
+	public static String NumberOfLines;
+	
+	public static String ApplicationWorkbenchAdvisor_0;
+	public static String ApplicationWorkbenchAdvisor_1;
+	public static String ApplicationWorkbenchAdvisor_11;
+	public static String ApplicationWorkbenchAdvisor_12;
+	public static String ApplicationWorkbenchAdvisor_13;
+	public static String ApplicationWorkbenchAdvisor_16;
+	public static String ApplicationWorkbenchAdvisor_17;
+	public static String ApplicationWorkbenchAdvisor_18;
+	public static String ApplicationWorkbenchAdvisor_19;
+	public static String ApplicationWorkbenchAdvisor_2;
+	public static String ApplicationWorkbenchAdvisor_20;
+	public static String ApplicationWorkbenchAdvisor_21;
+	public static String ApplicationWorkbenchAdvisor_22;
+	public static String ApplicationWorkbenchAdvisor_23;
+	public static String ApplicationWorkbenchAdvisor_24;
+	public static String ApplicationWorkbenchAdvisor_25;
+	public static String ApplicationWorkbenchAdvisor_26;
+	public static String ApplicationWorkbenchAdvisor_27;
+	public static String ApplicationWorkbenchAdvisor_28;
+	public static String ApplicationWorkbenchAdvisor_29;
+	public static String ApplicationWorkbenchAdvisor_3;
+	public static String ApplicationWorkbenchAdvisor_30;
+	public static String ApplicationWorkbenchAdvisor_31;
+	public static String ApplicationWorkbenchAdvisor_32;
+	public static String ApplicationWorkbenchAdvisor_33;
+	public static String ApplicationWorkbenchAdvisor_34;
+	public static String ApplicationWorkbenchAdvisor_35;
+	public static String ApplicationWorkbenchAdvisor_36;
+	public static String ApplicationWorkbenchAdvisor_37;
+	public static String ApplicationWorkbenchAdvisor_38;
+	public static String ApplicationWorkbenchAdvisor_39;
+	public static String ApplicationWorkbenchAdvisor_4;
+	public static String ApplicationWorkbenchAdvisor_40;
+	public static String ApplicationWorkbenchAdvisor_41;
+	public static String ApplicationWorkbenchAdvisor_42;
+	public static String ApplicationWorkbenchAdvisor_43;
+	public static String ApplicationWorkbenchAdvisor_43_single;
+	public static String ApplicationWorkbenchAdvisor_44;
+	public static String ApplicationWorkbenchAdvisor_45;
+	public static String ApplicationWorkbenchAdvisor_46;
+	public static String ApplicationWorkbenchAdvisor_47;
+	public static String ApplicationWorkbenchAdvisor_48;
+	public static String ApplicationWorkbenchAdvisor_49;
+	public static String ApplicationWorkbenchAdvisor_5;
+	public static String ApplicationWorkbenchAdvisor_51;
+	public static String ApplicationWorkbenchAdvisor_52;
+	public static String ApplicationWorkbenchAdvisor_53;
+	public static String ApplicationWorkbenchAdvisor_54;
+	public static String ApplicationWorkbenchAdvisor_55;
+	public static String ApplicationWorkbenchAdvisor_56;
+	public static String ApplicationWorkbenchAdvisor_57;
+	public static String ApplicationWorkbenchAdvisor_58;
+	public static String ApplicationWorkbenchAdvisor_59;
+	public static String ApplicationWorkbenchAdvisor_60;
+	public static String ApplicationWorkbenchAdvisor_61;
+	public static String ApplicationWorkbenchAdvisor_63;
+	public static String ApplicationWorkbenchAdvisor_64;
+	public static String ApplicationWorkbenchAdvisor_65;
+	public static String ApplicationWorkbenchAdvisor_66;
+	public static String ApplicationWorkbenchAdvisor_67;
+	public static String ApplicationWorkbenchAdvisor_68;
+	public static String ApplicationWorkbenchAdvisor_69;
+	public static String ApplicationWorkbenchAdvisor_7;
+	public static String ApplicationWorkbenchAdvisor_71;
+	public static String ApplicationWorkbenchAdvisor_72;
+	public static String ApplicationWorkbenchAdvisor_73;
+	public static String ApplicationWorkbenchAdvisor_74;
+	public static String ApplicationWorkbenchAdvisor_75;
+	public static String ApplicationWorkbenchAdvisor_76;
+	public static String ApplicationWorkbenchAdvisor_77;
+	public static String ApplicationWorkbenchAdvisor_78;
+	public static String ApplicationWorkbenchAdvisor_79;
+	public static String ApplicationWorkbenchAdvisor_8;
+	public static String ApplicationWorkbenchAdvisor_86;
+	public static String ApplicationWorkbenchAdvisor_87;
+	public static String ApplicationWorkbenchAdvisor_88;
+	public static String ApplicationWorkbenchAdvisor_89;
+	public static String ApplicationWorkbenchAdvisor_9;
+	public static String ApplicationWorkbenchAdvisor_init;
+	public static String ApplicationWorkbenchAdvisor_init_failed;
+
+	public static String ApplicationWorkbenchAdvisor_PROGRESS_BAR_LOADING_CORPORA;
+	public static String ApplicationWorkbenchAdvisor_ready;
+
+	public static String ApplicationWorkbenchWindowAdvisor_0;
+
+	public static String ApplicationWorkbenchWindowAdvisor_9;
+	public static String Application_0;
+	public static String Application_1;
+	public static String Application_10;
+	public static String Application_11;
+	public static String Application_2;
+	public static String Application_4;
+	public static String Application_6;
+
+	public static String Application_8;
+
+	public static String Application_9;
+	public static String AssistedQueryWidget_0;
+	public static String BackToText_0;
+	public static String CANT_CREATE_GRAPHIC;
+	public static String CQPPreferenceInitializer_0;
+	public static String CQPPreferenceInitializer_1;
+	public static String CQPPreferencePage_0;
+	public static String CQPPreferencePage_1;
+	public static String CQPPreferencePage_10;
+	public static String CQPPreferencePage_11;
+	public static String CQPPreferencePage_12;
+	public static String CQPPreferencePage_13;
+	public static String CQPPreferencePage_14;
+	public static String CQPPreferencePage_15;
+	public static String CQPPreferencePage_16;
+	public static String CQPPreferencePage_17;
+	public static String CQPPreferencePage_18;
+	public static String CaEditor_0;
+
+	public static String Cannot_ask_simple_when_advance;
+	public static String ColRowInfosLabelProvider_19;
+	public static String ColRowInfosLabelProvider_9;
+	public static String ColsRowsInfosEditor_0;
+	public static String ColsRowsInfosEditor_2;
+	public static String Commands_0;
+	public static String ComplexSortSelector_0;
+	public static String ComplexSortSelector_1;
+	public static String ComplexSortSelector_2;
+	public static String ComplexSortSelector_5;
+	public static String ComplexSortSelector_6;
+	public static String ComplexSort_0;
+	public static String ComplexSort_1;
+	public static String ComplexSort_10;
+	public static String ComplexSort_11;
+	public static String ComplexSort_12;
+	public static String ComplexSort_14;
+	public static String ComplexSort_16;
+	public static String ComplexSort_18;
+	public static String ComplexSort_2;
+	public static String ComplexSort_3;
+	public static String ComplexSort_4;
+	public static String ComplexSort_5;
+	public static String ComplexSort_6;
+	public static String ComplexSort_9;
+	public static String ComplexSubcorpusPanel_0;
+	public static String ComplexSubcorpusPanel_1;
+	public static String ComplexSubcorpusPanel_16;
+	public static String ComplexSubcorpusPanel_2;
+	public static String ComplexSubcorpusPanel_4;
+	public static String ComplexSubcorpusPanel_5;
+
+	public static String ComputeCoocFromLines_0;
+	public static String ComputeCoocFromLines_1;
+	public static String ComputeCoocMatrix_0;
+	public static String ComputeCoocMatrix_1;
+	public static String ComputeCoocMatrix_10;
+	public static String ComputeCoocMatrix_11;
+	public static String ComputeCoocMatrix_12;
+	public static String ComputeCoocMatrix_13;
+	public static String ComputeCoocMatrix_2;
+	public static String ComputeCoocMatrix_3;
+	public static String ComputeCoocMatrix_4;
+	public static String ComputeCoocMatrix_7;
+	public static String ComputeCooccurrences_0;
+	public static String ComputeCooccurrences_1;
+
+	public static String ComputeCooccurrences_2;
+	public static String ComputeFrequencyList_2;
+	public static String ComputeIndexFromLines_0;
+
+
+	public static String ComputeLexicalTable_0;
+	public static String ComputeLexicalTable_1;
+	public static String ComputeLexicalTable_10;
+	public static String ComputeLexicalTable_12;
+	public static String ComputeLexicalTable_13;
+	public static String ComputeLexicalTable_16;
+	public static String ComputeLexicalTable_2;
+	public static String ComputeLexicalTable_3;
+
+	public static String ComputeLexicalTable_4;
+	public static String ComputeLexicalTable_5;
+	public static String ComputeLexicalTable_6;
+	public static String ComputeLexicalTable_7;
+	public static String ComputeLexicalTable_9;
+	public static String ComputeReferencer_0;
+	public static String ComputeSpecificitiesDialog_0;
+	public static String ComputeSpecificitiesDialog_1;
+	public static String ComputeSpecificitiesDialog_3;
+	public static String ComputeSpecificitiesDialog_4;
+	public static String ComputeSpecificitiesDialog_9;
+	public static String ComputeSpecificities_0;
+	public static String ComputeSpecificities_2;
+	public static String ComputeSpecifities_0;
+
+	public static String ComputeSpecifities_1;
+
+	public static String ComputeSpecifities_10;
+	public static String ComputeSpecifities_11;
+	public static String ComputeSpecifities_2;
+	public static String ComputeSpecifities_3;
+
+	public static String ComputeSpecifities_4;
+	public static String Compute_Specificities;
+
+	public static String ComputeDiagnostic_0;
+
+	public static String ComputeDiagnostic_1;
+	
+
+
+	public static String ConvertCorpus_0;
+	public static String CorporaView_0;
+	public static String CorporaView_1;
+	public static String CorporaView_2;
+	public static String CorporaView_3;
+	public static String CorporaView_4;
+	public static String CorporaView_5;
+	public static String CorporaView_6;
+	public static String CorporaView_7;
+	public static String CorporaView_9;
+	public static String CorpusPage_0;
+	public static String CorpusPage_1;
+	public static String CorpusPage_10;
+	public static String CorpusPage_11;
+	public static String CorpusPage_12;
+	public static String CorpusPage_13;
+	public static String CorpusPage_14;
+	public static String CorpusPage_15;
+	public static String CorpusPage_16;
+	public static String CorpusPage_16a;
+	public static String CorpusPage_17;
+	public static String CorpusPage_18;
+	public static String CorpusPage_19;
+	public static String CorpusPage_2;
+	public static String CorpusPage_20;
+	public static String CorpusPage_21;
+	public static String CorpusPage_22;
+	public static String CorpusPage_23;
+	public static String CorpusPage_24;
+	public static String CorpusPage_25;
+	public static String CorpusPage_26;
+	public static String CorpusPage_27;
+	public static String CorpusPage_28;
+	public static String CorpusPage_29;
+	public static String CorpusPage_3;
+
+	public static String CorpusPage_30;
+	public static String CorpusPage_31;
+	public static String CorpusPage_32;
+	public static String CorpusPage_33;
+	public static String CorpusPage_34;
+	public static String CorpusPage_35;
+	public static String CorpusPage_36;
+	public static String CorpusPage_37;
+	public static String CorpusPage_38;
+	public static String CorpusPage_39;
+	public static String CorpusPage_4;
+	public static String CorpusPage_40;
+	public static String CorpusPage_41;
+	public static String CorpusPage_42;
+	public static String CorpusPage_43;
+	public static String CorpusPage_44;
+	public static String CorpusPage_45;
+	public static String CorpusPage_46;
+	public static String CorpusPage_47;
+	public static String CorpusPage_48;
+	public static String CorpusPage_49;
+	public static String CorpusPage_5;
+	public static String CorpusPage_50;
+	public static String CorpusPage_51;
+	public static String CorpusPage_52;
+	public static String CorpusPage_53;
+	public static String CorpusPage_54;
+	public static String CorpusPage_55;
+
+	public static String CorpusPage_57;
+	public static String CorpusPage_6;
+	public static String CorpusPage_60;
+
+	public static String CorpusPage_61;
+
+	public static String CorpusPage_63;
+
+	public static String CorpusPage_64;
+	public static String CorpusPage_65;
+	public static String CorpusPage_66;
+	public static String CorpusPage_67;
+	
+	public static String CorpusPage_7;
+	public static String CorpusPage_8;
+
+	public static String CorpusPage_80;
+	public static String CorpusPage_9;
+
+	public static String CorpusPage_90;
+
+	public static String CorpusPage_91;
+
+	public static String CorpusPage_92;
+
+	public static String CorpusPage_93;
+	public static String CreateFile_1;
+	public static String CreateFolder_1;
+	public static String CreateFrequencyList_8;
+	public static String CreateMacro_0;
+	public static String CreateMacro_1;
+	public static String CreatePartitionDialog_0;
+	public static String CreatePartitionDialog_1;
+
+	public static String CreatePartitionDialog_10;
+	public static String CreatePartitionDialog_16;
+	public static String CreatePartitionDialog_2;
+	public static String CreatePartitionDialog_3;
+	public static String CreatePartitionDialog_4;
+	public static String CreatePartitionDialog_5;
+	public static String CreatePartitionDialog_6;
+	public static String CreatePartitionDialog_7;
+	public static String CreatePartitionDialog_8;
+	public static String CreatePartitionDialog_9;
+	public static String CreatePartition_0;
+	public static String CreatePartition_2;
+	public static String CreatePartition_5;
+	public static String CreatePartition_55;
+	public static String CreatePartition_6;
+	public static String RefreshingCorporaView;
+	public static String CreateSubCorpus_0;
+
+	public static String CreateSubCorpus_1;
+	public static String LastCQPError;
+	public static String CreateSubCorpus_2;
+
+	public static String CreateSubCorpus_3;
+	public static String CreateSubCorpus_begin;
+	public static String CreateSubCorpus_create;
+	public static String CreateSubcorpusDialog_0;
+	public static String CreateSubcorpusDialog_10;
+	public static String CreateSubcorpusDialog_11;
+	public static String CreateSubcorpusDialog_13;
+	public static String CreateSubcorpusDialog_14;
+	public static String CreateSubcorpusDialog_6;
+	public static String CreateSubcorpusDialog_8;
+	public static String CreateSubcorpus_7;
+	public static String CreateSubcorpus_8;
+	public static String CreateSubcorpus_9;
+	public static String DONE;
+	public static String DefineReferencePattern_0;
+	public static String DefineReferencePattern_1;
+	public static String DefineReferencePattern_2;
+	public static String DefineReferencePattern_3;
+	public static String DefineReferencePattern_4;
+	public static String DefineReferencePattern_5;
+	public static String DeleteFile_0;
+	public static String DeleteFile_2;
+	public static String DeleteInCorporaView_1;
+	public static String DeleteInCorporaView_2;
+	public static String DeleteLines_0;
+	public static String DeleteLines_1;
+	public static String DeleteObject_0;
+	public static String DeleteObject_1;
+
+	public static String DeleteObject_10;
+	public static String DeleteObject_3;
+	public static String DeleteObject_4;
+	public static String DeleteObject_5;
+	public static String DiagnosticPreferencePage_1;
+	public static String DiagnosticPreferencePage_2;
+	public static String DiagnosticPreferencePage_3;
+	public static String Diagnostique_0;
+	public static String Diagnostique_1;
+	public static String Diagnostique_10;
+	public static String Diagnostique_11;
+	public static String Diagnostique_2;
+	public static String Diagnostique_7;
+	public static String Diagnostique_8;
+	public static String Diagnostique_9;
+	
+	public static String ElementTreeLabelProvider_0;
+	public static String ElementTreeLabelProvider_1;
+	public static String EmpantWidget_0;
+	public static String EmpantWidget_1;
+	public static String EmpantWidget_2;
+	public static String EmpantWidget_3;
+	public static String EmpantWidget_4;
+	public static String EmpantWidget_5;
+	public static String EmpantWidget_6;
+	public static String EmpantWidget_7;
+	public static String EmpantWidget_8;
+	public static String EmpantWidget_9;
+	public static String Error_computing_specificities;
+	public static String Error_creating_partition;
+	public static String ExecuteGroovyScriptFromFile_2;
+	public static String ExecuteGroovyScript_0;
+	public static String ExecuteGroovyScript_1;
+	public static String ExecuteGroovyScript_2;
+
+	public static String ExecuteGroovyScript_9;
+	public static String ExecuteRScript_1;
+	public static String ExecuteRScript_2;
+	public static String ExecuteRScript_3;
+	public static String ExecuteRText_0;
+	public static String ExecuteRText_1;
+	public static String ExecuteRText_2;
+	public static String ExecuteScriptImport_0;
+	public static String ExecuteScriptImport_1;
+	public static String ExecuteScriptImport_2;
+	public static String ExecuteScriptImport_3;
+	public static String ExecuteScriptImport_5;
+	public static String ExecuteScriptImport_6;
+	public static String ExecuteScriptImport_7;
+	public static String ExecuteScriptImport_8;
+	public static String ExecuteScriptR_0;
+	public static String ExecuteScriptR_1;
+	public static String ExecuteScript_0;
+
+	public static String ExecuteScript_1;
+
+	public static String ExecuteScript_2;
+
+	public static String ExecuteScript_3;
+
+	public static String ExecuteScript_4;
+
+	public static String ExecuteScript_5;
+
+	public static String ExecuteScript_6;
+
+	public static String ExecuteScript_7;
+	public static String Exit_Menu_Label;
+	public static String Explorer_0;
+	public static String Explorer_1;
+	public static String Explorer_2;
+	public static String Explorer_3;
+	public static String Explorer_4;
+	public static String Explorer_5;
+	public static String Explorer_6;
+	public static String Explorer_7;
+	public static String Explorer_8;
+	public static String ExportCorpus_0;
+	public static String ExportCorpus_3;
+	public static String ExportCorpus_4;
+	public static String ExportPreferencePage_1;
+	public static String ExportPreferencePage_18;
+	public static String ExportPreferencePage_19;
+	public static String ExportPreferencePage_21;
+	public static String ExportPreferencePage_3;
+	public static String ExportPreferencePage_4;
+	public static String ExportAnnotation_0;
+	public static String ExportResult_0;
+	public static String ExportResult_1;
+	public static String ExportResult_2;
+	public static String ExportResult_3;
+	public static String ExportResult_4;
+	public static String ExportResult_5;
+	public static String ExportResult_6;
+	public static String ExportSVG_0;
+
+	public static String ExportSVG_1;
+	public static String ExportSVG_2;
+
+	public static String ExportSVG_3;
+	public static String FAILED_TO_PARSE_OPTIONS;
+	public static String FAILED_TO_SAVE_PREFERENCES;
+	public static String FactorialMapEditor_0;
+	public static String FactorialMapEditor_10;
+	public static String FactorialMapEditor_11;
+	public static String FactorialMapEditor_13;
+	public static String FactorialMapEditor_4;
+	public static String FactorialMapEditor_5;
+	public static String FactorialMapEditor_6;
+	public static String FactorialMapEditor_8;
+	public static String FileExplorerPreferencePage_0;
+	public static String FileExplorerPreferencePage_1;
+	public static String FileExplorerPreferencePage_2;
+	public static String FileTreeContentProvider_1;
+	public static String FileTreeContentProvider_2;
+	public static String FileTreeContentProvider_3;
+	public static String FileTreeContentProvider_4;
+	public static String FrequencyListEditorInput_0;
+	public static String FrequencyListEditorInput_1;
+	public static String FrequencyListEditorInput_2;
+	public static String FrequencyListEditorInput_3;
+	public static String FrequencyListEditorInput_4;
+	public static String FrequencyListEditorInput_5;
+	public static String FrequencyListEditorInput_6;
+	public static String FrequencyListEditorInput_9;
+	public static String GenericMultiPageEditor_1;
+	public static String GenericMultiPageEditor_3;
+
+
+	public static String GraphicalLogger_0;
+	public static String GroovyConsole_4;
+	public static String GroovyConsole_5;
+	public static String ImportDialog_0;
+	public static String ImportDialog_1;
+	public static String ImportDialog_13;
+	public static String ImportDialog_14;
+	public static String ImportDialog_16;
+	public static String ImportDialog_19;
+	public static String ImportDialog_22;
+	public static String ImportDialog_23;
+	public static String ImportDialog_4;
+	public static String ImportDialog_5;
+	public static String ImportDialog_6;
+	public static String ImportFormEditor_0;
+
+	public static String ImportFormEditor_1;
+	public static String ImportPreferencePage_0;
+
+	public static String ImportPreferencePage_2;
+
+	public static String ImportPreferencePage_3;
+
+	public static String ImportPreferencePage_4;
+
+	public static String ImportPreferencePage_5;
+	public static String ImportSelectedText_0;
+	public static String ImportSelectedText_1;
+	public static String ImportSelectedText_10;
+	public static String ImportSelectedText_12;
+	public static String ImportSelectedText_2;
+	public static String ImportSelectedText_3;
+	public static String ImportSelectedText_4;
+	public static String ImportSelectedText_6;
+	public static String InternalCorpusView_0;
+	public static String InternalCorpusView_1;
+	public static String InternalCorpusView_2;
+
+	public static String Invalid_analysis_property;
+	public static String JobHandler_0;
+	public static String JobHandler_1;
+	public static String JobHandler_2;
+	public static String JobHandler_3;
+	public static String JobsTimer_12;
+	public static String JobsTimer_13;
+	public static String JobsTimer_15;
+	public static String JobsTimer_16;
+	public static String JobsTimer_17;
+	public static String JobsTimer_19;
+	public static String JobsTimer_2;
+	public static String JobsTimer_20;
+	public static String JobsTimer_21;
+	public static String JobsTimer_5;
+	public static String JobsTimer_9;
+	public static String LanguageSwitchHandler_0;
+	public static String LanguageSwitchHandler_1;
+	public static String LanguageSwitchHandler_3;
+	public static String LanguageSwitchHandler_5;
+	public static String LanguageSwitchHandler_7;
+	public static String LineLabelProvider_1;
+	public static String LoadBinaryCorpus_0;
+
+	public static String LoadBinaryCorpus_1;
+
+	public static String LoadBinaryCorpus_10;
+
+	public static String LoadBinaryCorpus_11;
+
+	public static String LoadBinaryCorpus_12;
+
+	public static String LoadBinaryCorpus_13;
+
+	public static String LoadBinaryCorpus_14;
+
+	public static String LoadBinaryCorpus_15;
+
+	public static String LoadBinaryCorpus_2;
+
+	public static String LoadBinaryCorpus_3;
+
+	public static String LoadBinaryCorpus_4;
+
+	public static String LoadBinaryCorpus_5;
+
+	public static String LoadBinaryCorpus_6;
+
+	public static String LoadBinaryCorpus_7;
+
+	public static String LocalePreferencePage_1;
+	public static String LocalePreferencePage_2;
+	public static String MacroExplorer_2;
+
+	public static String MacrosExplorer_0;
+	public static String MacrosExplorer_1;
+	public static String MainPage_0;
+	public static String MainPage_1;
+	public static String MainPage_10;
+	public static String MainPage_11;
+	public static String MainPage_12;
+	public static String MainPage_13;
+	public static String MainPage_14;
+	public static String MainPage_15;
+	public static String MainPage_17;
+	public static String MainPage_18;
+	public static String MainPage_19;
+	public static String MainPage_2;
+	public static String MainPage_20;
+	public static String MainPage_22;
+	public static String MainPage_23;
+	public static String MainPage_25;
+	public static String MainPage_27;
+	public static String MainPage_28;
+	public static String MainPage_29;
+	public static String MainPage_3;
+	public static String MainPage_30;
+	public static String MainPage_31;
+	public static String MainPage_33;
+	public static String MainPage_34;
+	public static String MainPage_36;
+	public static String MainPage_38;
+	public static String MainPage_39;
+	public static String MainPage_4;
+	public static String MainPage_40;
+	public static String MainPage_42;
+	public static String MainPage_44;
+	public static String MainPage_45;
+	public static String MainPage_46;
+	public static String MainPage_47;
+	public static String MainPage_49;
+	public static String MainPage_5;
+	public static String MainPage_50;
+	public static String MainPage_52;
+	public static String MainPage_53;
+	public static String MainPage_54;
+	public static String MainPage_55;
+	public static String MainPage_6;
+	public static String MainPage_7;
+	public static String MainPage_8;
+	public static String MainPage_9;
+	public static String MergeCols_1;
+	public static String MergeCols_2;
+	public static String MergeCols_5;
+	public static String MergeCols_6;
+	public static String MergeDeleteDialog_0;
+	public static String MergeDeleteDialog_1;
+	public static String MergeDeleteDialog_4;
+	public static String MergeLines_2;
+	public static String MetadataPage_1;
+	public static String MetadataPage_2;
+	public static String MetadataPage_3;
+	public static String MetadataPage_4;
+	public static String MetadataPage_5;
+	public static String MetadataPage_7;
+	public static String MultipleValueTreeDialog_0;
+	public static String NavigationWidget_0;
+	public static String ObjectExplorer_0;
+	public static String ObjectExplorer_10;
+	public static String ObjectExplorer_12;
+	public static String ObjectExplorer_15;
+	public static String ObjectExplorer_2;
+	public static String ObjectExplorer_21;
+	public static String ObjectExplorer_26;
+	public static String ObjectExplorer_27;
+	public static String ObjectExplorer_3;
+	public static String ObjectExplorer_4;
+	public static String ObjectExplorer_5;
+	public static String ObjectExplorer_7;
+	public static String ObjectExplorer_9;
+	public static String ObjectSelectionDialog_0;
+	public static String ObjectSelectionDialog_3;
+	public static String ObjectSelectionDialog_5;
+	public static String ObjectSelector_0;
+	public static String ObjectSelector_1;
+	public static String OpenBiblio_1;
+	public static String OpenBiblio_2;
+	public static String OpenBiblio_7;
+	public static String OpenBiblio_9;
+	public static String OpenBrowser_0;
+	public static String OpenBrowser_1;
+	public static String OpenEdition_0;
+	public static String OpenEdition_1;
+
+	public static String OpenEdition_2;
+	public static String OpenEdition_3;
+	public static String OpenEdition_5;
+	public static String OpenEdition_7;
+	public static String OpenEdition_8;
+	public static String OpenEmptyEditor_2;
+	public static String OpenGraph_8;
+	public static String OpenParaBrowser_0;
+	public static String OpenSVGGraph_0;
+	public static String OpenTXMUserPreferences_0;
+	public static String OpenURI_0;
+	public static String OpenURI_1;
+	public static String ParaBrowserEditor_11;
+	public static String ParaBrowserEditor_18;
+	public static String ParaBrowserEditor_19;
+	public static String ParaBrowserEditor_21;
+	public static String ParaBrowserEditor_22;
+	public static String ParaBrowserEditor_3;
+	public static String ParaBrowserEditor_4;
+	public static String ParaBrowserEditor_5;
+	public static String ParaBrowserEditor_9;
+	public static String ParametersDialog_0;
+	public static String ParametersDialog_1;
+	public static String ParametersDialog_10;
+	public static String ParametersDialog_11;
+	public static String ParametersDialog_12;
+	public static String ParametersDialog_13;
+	public static String ParametersDialog_14;
+	public static String ParametersDialog_15;
+	public static String ParametersDialog_17;
+	public static String PartitionComposer_0;
+	public static String PartitionComposer_1;
+
+	public static String PartitionComposer_11;
+	public static String PartitionComposer_2;
+	public static String PartitionComposer_3;
+	public static String PartitionComposer_5;
+	public static String PartitionComposer_6;
+	public static String PartitionComposer_8;
+	public static String PartitionComposer_9;
+	public static String PartsSize_0;
+	public static String PartsSize_10;
+	public static String PartsSize_2;
+	public static String PasteFile_1;
+	public static String PasteFile_3;
+	public static String PasteFile_4;
+	public static String Preferences_Menu_Label;
+	public static String ProgressionForm_0;
+	public static String ProgressionForm_1;
+	public static String ProgressionForm_10;
+	public static String ProgressionForm_11;
+	public static String ProgressionForm_12;
+	public static String ProgressionForm_13;
+	public static String ProgressionForm_14;
+	public static String ProgressionForm_2;
+	public static String ProgressionForm_3;
+	public static String ProgressionForm_5;
+	public static String ProgressionForm_6;
+	public static String ProgressionForm_7;
+	public static String ProgressionForm_8;
+	public static String ProgressionForm_9;
+	public static String PropertiesSelector_0;
+	public static String PropertiesSelector_1;
+	public static String PropertiesSelector_2;
+	public static String PropertySelector_0;
+	public static String PurgeCorpora_0;
+	public static String PurgeCorpora_1;
+	public static String PurgeCorpora_10;
+	public static String PurgeCorpora_12;
+	public static String PurgeCorpora_13;
+	public static String PurgeCorpora_2;
+	public static String PurgeCorpora_3;
+	public static String PurgeCorpora_4;
+	public static String PurgeCorpora_5;
+	public static String PurgeCorpora_7;
+	public static String PurgeCorpora_9;
+	public static String QueriesView_1;
+	public static String QueriesView_10;
+	public static String QueriesView_5;
+	public static String QueryAssistDialog_0;
+	public static String QueryAssistDialog_1;
+	public static String QueryAssistDialog_10;
+	public static String QueryAssistDialog_11;
+	public static String QueryAssistDialog_12;
+	public static String QueryAssistDialog_13;
+	public static String QueryAssistDialog_2;
+	public static String QueryAssistDialog_3;
+	public static String QueryAssistDialog_32;
+	public static String QueryAssistDialog_33;
+	public static String QueryAssistDialog_34;
+	public static String QueryAssistDialog_8;
+	public static String QueryIndexEditor_0;
+	public static String QueryIndexEditor_1;
+	public static String QueryIndexEditor_10;
+	public static String QueryIndexEditor_11;
+	public static String QueryIndexEditor_2;
+	public static String QueryIndexEditor_3;
+	public static String QueryIndexEditor_4;
+	public static String QueryIndexEditor_5;
+	public static String QueryIndexEditor_6;
+	public static String QueryIndexEditor_7;
+	public static String QueryIndexEditor_8;
+	public static String QueryIndexEditor_9;
+	public static String RConsole_0;
+
+	public static String RConsole_1;
+
+	public static String RVariablesView_1;
+	public static String RVariablesView_2;
+	public static String RVariablesView_9;
+	public static String ReferencerEditor_0;
+	public static String ReferencerEditor_10;
+	public static String ReferencerEditor_11;
+	public static String ReferencerEditor_12;
+	public static String ReferencerEditor_13;
+	public static String ReferencerEditor_17;
+	public static String ReferencerEditor_19;
+	public static String ReferencerEditor_21;
+	public static String ReferencerEditor_23;
+	public static String ReferencerEditor_25;
+	public static String ReferencerEditor_5;
+	public static String ReferencerEditor_6;
+	public static String ReferencerEditor_7;
+	public static String ReferencerEditor_8;
+	public static String ReferencerEditor_9;
+	public static String ReferencerPreferencePage_2;
+	public static String ReferencerPreferencePage_3;
+	public static String RenameFile_0;
+	public static String RenameFile_2;
+	public static String RenameFile_3;
+	public static String ProgressionDialog_0;
+	public static String ProgressionDialog_1;
+	public static String ProgressionDialog_10;
+	public static String ProgressionDialog_11;
+	public static String ProgressionDialog_13;
+	public static String ProgressionDialog_14;
+	public static String ProgressionDialog_15;
+	public static String ProgressionDialog_16;
+	public static String ProgressionDialog_17;
+	public static String ProgressionDialog_2;
+	public static String ProgressionDialog_3;
+	public static String ProgressionDialog_4;
+	public static String ProgressionDialog_5;
+	public static String ProgressionDialog_7;
+	public static String ProgressionDialog_8;
+	public static String ProgressionDialog_9;
+	public static String ProgressionEditorInput_0;
+	public static String RestartTXM_0;
+	public static String RestartTXM_1;
+	public static String RunGroovyScript_0;
+	public static String RunGroovyScript_1;
+	public static String RunGroovyScript_2;
+	public static String RunGroovyScript_3;
+	public static String RunGroovyScript_4;
+	public static String RunGroovyScript_8;
+	public static String RunGroovyScript_9;
+	public static String RunGroovyScript_10;
+	public static String SVGGraphicEditor_1;
+	public static String SaveAs_2;
+	public static String ScriptPreferencePage_0;
+
+	public static String ScriptPreferencePage_1;
+	public static String ScriptPreferencePage_3;
+	public static String SetContextSize_1;
+	public static String SetContextSize_2;
+	public static String SetContextSize_3;
+	public static String SetContextSize_4;
+	public static String SetEncoding_0;
+	public static String SetEncoding_1;
+	public static String SetEncoding_2;
+	public static String SetLineNumber_0;
+	public static String SetLineNumber_1;
+	public static String SetSortProperty_1;
+	public static String SetSortProperty_2;
+	public static String SetSortProperty_3;
+	public static String ShowSelected_4;
+	public static String ShowSvgHelp_0;
+	public static String ShowSvgHelp_1;
+	public static String ShowSvgHelp_2;
+	public static String ShowSvgHelp_3;
+	public static String ShowSvgHelp_4;
+	public static String ShowSvgHelp_5;
+	public static String SimpleSubcorpusPanel_0;
+
+	public static String SingularValuesEditor_0;
+	public static String SortPropertySelection_0;
+	public static String Structure_field_not_empty;
+	public static String Submit_0;
+
+	public static String SummaryView_0;
+	public static String TXMCqpServerWatcher_0;
+	public static String TXMCqpServerWatcher_1;
+	public static String TXMRServeWatcher_0;
+	public static String TXMRServeWatcher_1;
+	public static String TXMRServeWatcher_2;
+	public static String TXMRServeWatcher_3;
+	public static String TXMRServeWatcher_4;
+	public static String TablableVector_0;
+	public static String TableEditor_0;
+	public static String TableKeyListener_0;
+
+	public static String TableKeyListener_1;
+	public static String TableKeyListener_6;
+	public static String TableSorter_0;
+	public static String TextometriePreferencePage_0;
+	public static String TextometriePreferencePage_1;
+	public static String TextometriePreferencePage_14;
+	public static String TextometriePreferencePage_15;
+	public static String TextometriePreferencePage_18;
+	public static String TextometriePreferencePage_19;
+	public static String TextometriePreferencePage_2;
+	public static String TextometriePreferencePage_20;
+	public static String TextualPlansSection_milestone_label;
+
+	public static String TextualPlansSection_milestone_tooltip;
+
+	public static String TextualPlansSection_outsidetext_label;
+
+	public static String TextualPlansSection_outsidetext_tooltip;
+
+	public static String TextualPlansSection_outsidetexttoedit_label;
+
+	public static String TextualPlansSection_outsidetexttoedit_tooltip;
+
+	public static String TextualPlansSection_save_error;
+
+	public static String TextualPlansSection_title;
+
+	public static String TextualPlansSection_update_error;
+
+	public static String TreeTaggerPreferencePage_0;
+	public static String TreeTaggerPreferencePage_1;
+	public static String TreeTaggerPreferencePage_2;
+	public static String TreeTaggerPreferencePage_3;
+	public static String TxmBrowser_0;
+	public static String TxmBrowser_10;
+	public static String TxmBrowser_11;
+	public static String TxmBrowser_12;
+	public static String TxmBrowser_5;
+	public static String TxmBrowser_6;
+	public static String TxmBrowser_7;
+	public static String TxmBrowser_8;
+	public static String TxmBrowser_9;
+	public static String TxmCommand_1;
+	public static String TxtEditor_0;
+	public static String TxtEditor_1;
+	public static String UIParameterException_0;
+	public static String UserPreferencePage_0;
+
+	public static String UserPreferencePage_1;
+	public static String UserPreferencePage_3;
+	public static String ViewPropertySelectionDialog_0;
+	public static String ViewPropertySelection_0;
+	public static String IndexToCooccurrence_0;
+	public static String IndexToLexicalTable_0;
+
+	public static String WordCloudPreferencePage_0;
+	public static String WordCloudPreferencePage_1;
+	public static String WordCloudPreferencePage_2;
+	public static String WordCloudPreferencePage_3;
+
+	public static String CleanPerspective_1;
+	public static String CleanPerspective_2;
+	public static String ExecuteLastGroovyScript_0;
+	public static String ExecuteLastGroovyScript_1;
+	public static String ExecuteLastGroovyScript_3;
+	public static String ShowSelected_0;
+	public static String SaveBeforeExecutionDialog_0;
+	public static String DownloadJobHandler_0;
+	public static String FixUpdateHandler_0;
+	
+	static {
+		// initialize resource bundle
+		Utf8NLS.initializeMessages(BUNDLE_NAME, RCPMessages.class);
+		//NLS.initializeMessages(BUNDLE_NAME, Messages.class);
+	}
+
+	public static String SEARCH;
+
+	private RCPMessages() {
+	}
+}

